Subject: [Fot] Exhaust Headers

From: "john hasty" <[email-masked]>
Date: Thu, 25 Apr 2013 09:33:33 -0400

Amici:  When my headers exploded at Road Atlanta, Bud kindly sent me an old
set in case I was unable to get the New Stahl headers fit for VIR.  I was
able to get the new set on a day before we left; so, the used set is now
available to anyone who finds themselves in a similar fix.  Just let me know
and they will be on their way to you for the cost of shipping.....

John H. Hasty
Attorney At Law
Guthrie, Davis, Henderson & Staton, P.L.L.C.
719 East Boulevard
Charlotte, North Carolina 28203-5113
Tele: (704) 372-5600
Fax: (704) 372-4601
E-mail: [email-masked]
www.gdhs.com
 
PRIVILEGE AND CONFIDENTIALITY NOTICE:  This message (and any attachments) is
intended only for the use of the addressee and may contain information that
is PRIVILEGED and CONFIDENTIAL, and/or may contain ATTORNEY WORK PRODUCT.
If you are not the intended recipient, you are hereby notified that any
dissemination of this communication is strictly prohibited.  If you have
received this communication in error, please erase all copies of the message
and its attachments and notify us immediately.  Thank you.
 
IRS CIRCULAR 230 NOTICE:  In order to comply with certain IRS regulations
regarding tax advice, we inform you that, unless expressly stated otherwise,
any tax advice contained in this communication (including any attachments)
is not intended or written to be used, and cannot be used, for purposes of
(i) avoiding penalties under the Internal Revenue Code or (ii) promoting,
marketing or recommending to another party any transaction or matter
addressed herein.
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

---

From: "john hasty" <[email-masked]>
Date: Thu, 25 Apr 2013 10:53:19 -0400

Todd:  I have no idea if they are compatable to a TS motor, perhaps someone
else could tell you. 

John H. Hasty
Attorney At Law

-----Original Message-----
From: Todd Redmond [mailto:[email-masked]] 
Sent: Thursday, April 25, 2013 10:32 AM
To: [email-masked]
Subject: RE: [Fot] Exhaust Headers

John,

If they are for a TR3 and are still available, Ill take them!

Todd Redmond

n Thu, Apr 25, 2013 at 9:33 AM, john hasty wrote:

> Amici:  When my headers exploded at Road Atlanta, Bud kindly sent me 
> an old set in case I was unable to get the New Stahl headers fit for 
> VIR.  I was able to get the new set on a day before we left; so, the 
> used set is now available to anyone who finds themselves in a similar 
> fix.  Just let me know and they will be on their way to you for the 
> cost of shipping.....
>
> John H. Hasty
> Attorney At Law
> intended only for the use of the addressee and may contain information 
> that is PRIVILEGED and CONFIDENTIAL, and/or may contain ATTORNEY WORK 
> PRODUCT.
> If you are not the intended recipient, you are hereby notified that 
> any dissemination of this communication is strictly prohibited.  If 
> you have received this communication in error, please erase all copies 
> of the message and its attachments and notify us immediately.  Thank 
> you.
>  IRS CIRCULAR 230 NOTICE:  In order to comply with certain IRS 
> regulations regarding tax advice, we inform you that, unless expressly 
> stated otherwise, any tax advice contained in this communication 
> (including any
> attachments)
> (i) avoiding penalties under the Internal Revenue Code or (ii) 
> promoting, marketing or recommending to another party any transaction 
> or matter addressed herein.
> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/fot/[email-masked]